[view]
ConfigItems=ZDPJBH,SHPSKR,SELDATE,SHPHKR,ZDNIAN,ZDYUE,ZDRI,ZDYT,ZDJEDX,ZDJEXX,ZDINCOMP,ZDINBANK,ZDINBANKACCT,ZDINPROV,ZDOUTCOMP,ZDOUTBANKACCT,ZDOUTBANK,ZDOUTPROV,ZDOUTCITY,ZDREMARK,ZDZFMM,ZDYY,ZDQW,ZDBW,ZDSW,ZDWY,ZDQY,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,ZDINCITY,ZDINPHONE,ZDOUTPHONE,ZDBY,ZDSY,ZDY,ZDJ,ZDF,CGYY,CGQW,CGBW,CGSW,CGWY,CGQY,CGBY,CGSY,CGOUTCOMP,CGOUTBANK,CGOUTBANKACCT,CGOUTPROV,CGOUTCITY,CGINCOMP,CGINBANK,CGINBANKACCT,CGJEXX,CGINPROV,CGINCITY,CGNIANYUERI,CGNIAN,CGYUE,CGRI,CGYT,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,CGY,CGJ,CGF,ZDDEF5,ZDDEF6,ZDDEF7,ZDDEF8,
[viewx]
SELDATE.x=527
SHPHKR.x=82
SHPSKR.x=433
ZDBW.x=585
ZDBY.x=664
ZDF.x=741
ZDINBANK.x=502
ZDINBANKACCT.x=502
ZDINCITY.x=597
ZDINCOMP.x=502
ZDINPROV.x=502
ZDJ.x=722
ZDJEDX.x=145
ZDNIAN.x=339
ZDOUTBANK.x=150
ZDOUTBANKACCT.x=150
ZDOUTCITY.x=229
ZDOUTCOMP.x=150
ZDOUTPROV.x=150
ZDQW.x=566
ZDQY.x=645
ZDRI.x=472
ZDSW.x=606
ZDSY.x=684
ZDWY.x=625
ZDY.x=703
ZDYT.x=539
ZDYUE.x=416
ZDYY.x=546
ZDZFMM.x=494
ZDPJBH.x=632
[viewy]
SELDATE.y=68
SHPHKR.y=94
SHPSKR.y=94
ZDBW.y=216
ZDBY.y=216
ZDF.y=216
ZDINBANK.y=171
ZDINBANKACCT.y=120
ZDINCITY.y=146
ZDINCOMP.y=94
ZDINPROV.y=146
ZDJ.y=216
ZDJEDX.y=201
ZDNIAN.y=69
ZDOUTBANK.y=172
ZDOUTBANKACCT.y=122
ZDOUTCITY.y=147
ZDOUTCOMP.y=95
ZDOUTPROV.y=147
ZDQW.y=216
ZDQY.y=216
ZDRI.y=69
ZDSW.y=216
ZDSY.y=216
ZDWY.y=216
ZDY.y=216
ZDYT.y=268
ZDYUE.y=70
ZDYY.y=216
ZDZFMM.y=242
ZDPJBH.y=62
[viewh]
SELDATE.h=19
SHPHKR.h=19
SHPSKR.h=19
ZDBW.h=19
ZDBY.h=19
ZDF.h=18
ZDINBANK.h=19
ZDINBANKACCT.h=19
ZDINCITY.h=19
ZDINCOMP.h=19
ZDINPROV.h=19
ZDJ.h=19
ZDJEDX.h=28
ZDNIAN.h=18
ZDOUTBANK.h=19
ZDOUTBANKACCT.h=19
ZDOUTCITY.h=19
ZDOUTCOMP.h=19
ZDOUTPROV.h=19
ZDQW.h=19
ZDQY.h=19
ZDRI.h=18
ZDSW.h=19
ZDSY.h=19
ZDWY.h=19
ZDY.h=19
ZDYT.h=20
ZDYUE.h=18
ZDYY.h=18
ZDZFMM.h=19
ZDPJBH.h=20
[vieww]
SELDATE.w=23
SHPHKR.w=60
SHPSKR.w=63
ZDBW.w=12
ZDBY.w=12
ZDF.w=12
ZDINBANK.w=190
ZDINBANKACCT.w=252
ZDINCITY.w=77
ZDINCOMP.w=252
ZDINPROV.w=76
ZDJ.w=12
ZDJEDX.w=394
ZDNIAN.w=58
ZDOUTBANK.w=189
ZDOUTBANKACCT.w=250
ZDOUTCITY.w=77
ZDOUTCOMP.w=250
ZDOUTPROV.w=63
ZDQW.w=12
ZDQY.w=12
ZDRI.w=38
ZDSW.w=12
ZDSY.w=12
ZDWY.w=12
ZDY.w=12
ZDYT.w=120
ZDYUE.w=38
ZDYY.w=12
ZDZFMM.w=150
ZDPJBH.w=120
[viewv]
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
ZDBW.v=1
ZDBY.v=1
ZDF.v=1
ZDINBANK.v=1
ZDINBANKACCT.v=1
ZDINCITY.v=1
ZDINCOMP.v=1
ZDINPROV.v=1
ZDJ.v=1
ZDJEDX.v=1
ZDNIAN.v=1
ZDOUTBANK.v=1
ZDOUTBANKACCT.v=1
ZDOUTCITY.v=1
ZDOUTCOMP.v=1
ZDOUTPROV.v=1
ZDQW.v=1
ZDQY.v=1
ZDRI.v=1
ZDSW.v=1
ZDSY.v=1
ZDWY.v=1
ZDY.v=1
ZDYT.v=1
ZDYUE.v=1
ZDYY.v=1
ZDZFMM.v=1
ZDPJBH.v=1
[viewdv]
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
ZDBW.dv=
ZDBY.dv=
ZDF.dv=
ZDINBANK.dv=
ZDINBANKACCT.dv=
ZDINCITY.dv=
ZDINCOMP.dv=
ZDINPROV.dv=
ZDJ.dv=
ZDJEDX.dv=
ZDNIAN.dv=
ZDOUTBANK.dv=
ZDOUTBANKACCT.dv=
ZDOUTCITY.dv=
ZDOUTCOMP.dv=
ZDOUTPROV.dv=
ZDQW.dv=
ZDQY.dv=
ZDRI.dv=
ZDSW.dv=
ZDSY.dv=
ZDWY.dv=
ZDY.dv=
ZDYT.dv=
ZDYUE.dv=
ZDYY.dv=
ZDZFMM.dv=
ZDPJBH.dv=
